
QGIS Application - Feature request #4054

Enhancement: option in the interpolation plugin to set the extent to match that of an existing layer

2011-07-06 03:52 PM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: Analysis library

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14040

Description

the subject says it all.

History

#1 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-06-29 11:30 AM - Jürgen Fischer

- Category changed from C++ Plugins to 116

#5 - 2015-12-03 07:03 AM - Médéric RIBREUX

- Pull Request or Patch supplied set to No

- Status changed from Open to Feedback

Hello, bug triage...

in the Interpolation Plugin, the extent is updated with the extent of the last added input vector layer.

Do you consider that this feature can answer to your need or do you really need to have a dedicated button/dialog to choose the extent for any vector

opened in QGIS (and which is not an input layer of the plugin) ?

#6 - 2015-12-03 08:46 PM - Alister Hood

No, that doesn't answer it.

#7 - 2016-01-03 06:14 AM - Médéric RIBREUX

- Status changed from Feedback to Open

#8 - 2016-12-20 01:35 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed
Should be possible with Processing front-end. Please reopen if necessary

#9 - 2017-01-02 01:26 AM - Giovanni Manghi

- Category changed from 116 to Analysis library
